Overview

Botanic-Aprtments project (botanicapartments.com)

Requirements

* Django >= 1.1.0 * psycopg2 (for PostgreSQL) * PIL * South * django-multilingual with patch (http://bitbucket.org/asux/django_multilingual/) * django-annoying * django-utils (http://bitbucket.org/asux/django_utils/)

Optional

* django-debug-toolbar

License

The license is commercial.